@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #231815;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

#inc_header,
#inc_footer {
	font-size: 13px;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
}

@media only screen and (max-width: 750px) {
	#content {
		overflow: hidden;
	}
}

/* =====================
	animation
===================== */
.fadeUpB {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 750px) {
	.fadeUpB {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUpR {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 750px) {
	.fadeUpR {
		opacity: 0;
		transform: translate(-25%, 0);
		-webkit-transform: translate(-25%, 0);
	}
}

.fadeUpL {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 750px) {
	.fadeUpL {
		opacity: 0;
		transform: translate(25%, 0);
		-webkit-transform: translate(25%, 0);
	}
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 750px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

@keyframes rotateAnim {
	0% {
		transform: rotate(0);
	}
	25% {
		transform: rotate(0);
	}
	50% {
		transform: rotate(-180deg);
	}
	75% {
		transform: rotate(-180deg);
	}
	100% {
		transform: rotate(0);
	}
}

.circleAnim::before {
	animation: rotateAnim 4s ease 0ms infinite normal;
}

/* =====================
	LOAD
===================== */
.load {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	background-color: #b4b4b5;
	z-index: 100;
}

.load-inner {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 96.875vw;
	margin: 0 auto;
	z-index: 1;
}

.load_elm {
	position: absolute;
	display: inline-block;
	opacity: 0;
	transition: .6s;
	z-index: 1;
}

.load_elm.logo {
	top: 16.35417vw;
	left: 0;
	right: 0;
	width: 34.375vw;
	margin: auto;
	z-index: 10;
}

.load_elm.txt01 {
	top: 2.96875vw;
	left: 0;
	right: 0;
	margin: auto;
	width: 18.22917vw;
	z-index: 5;
}

.load_elm.txt02 {
	top: 5vw;
	right: 15vw;
	width: 6.51042vw;
}

.load_elm.human01 {
	top: 17.8125vw;
	left: 26.30208vw;
	width: 10.57292vw;
}

.load_elm.human02 {
	top: 17.39583vw;
	right: 24.21875vw;
	width: 11.14583vw;
}

.load_elm.human03 {
	display: none;
}

.load_elm.human04 {
	top: 7.65625vw;
	right: 4.01042vw;
	width: 7.29167vw;
}

.load_elm.human05 {
	top: 28.4375vw;
	right: -4.6875vw;
	width: 17.34375vw;
}

.load_elm.human06 {
	top: -0.52083vw;
	left: 0;
	width: 19.53125vw;
}

.load_elm.human07 {
	top: 39.79167vw;
	left: 34.21875vw;
	width: 5.67708vw;
}

.load_elm.human08 {
	top: 26.875vw;
	left: 8.22917vw;
	width: 13.125vw;
}

.load_elm.human09 {
	top: 5.9375vw;
	left: 40.9375vw;
	width: 14.84375vw;
}

.load_elm.icon01 {
	top: 3.125vw;
	right: 28.22917vw;
	width: 4.79167vw;
}

.load_elm.icon02 {
	top: 34.89583vw;
	right: 13.90625vw;
	width: 11.30208vw;
}

.load_elm.icon03 {
	top: 17.39583vw;
	left: 16.66667vw;
	width: 6.51042vw;
}

@media only screen and (max-width: 750px) {
	.load {
		height: calc(var(--vh, 1vh) * 100);
	}
	.load-inner {
		position: relative;
		width: 100%;
		height: 100%;
		max-width: 100%;
		margin: 0 auto;
		z-index: 1;
	}
	.load_elm {
		position: absolute;
		display: inline-block;
		opacity: 0;
		transition: .6s;
		z-index: 1;
	}
	.load_elm.logo {
		top: 69.33333vw;
		left: 0;
		right: 0;
		width: 85.33333vw;
		margin: auto;
		z-index: 10;
	}
	.load_elm.txt01 {
		top: 5.46667vw;
		left: 0;
		right: 0;
		margin: auto;
		width: 46.66667vw;
		z-index: 5;
	}
	.load_elm.txt02 {
		top: 25.06667vw;
		right: 17.06667vw;
		width: 16.66667vw;
	}
	.load_elm.human01 {
		top: 31.86667vw;
		left: 20vw;
		width: 24.4vw;
	}
	.load_elm.human02 {
		top: 90.66667vw;
		right: 12vw;
		width: 22.66667vw;
	}
	.load_elm.human03 {
		display: block;
		bottom: -14.66667vw;
		left: -1.33333vw;
		width: 37.46667vw;
	}
	.load_elm.human04 {
		top: 18.53333vw;
		right: -2.66667vw;
		width: 16.53333vw;
	}
	.load_elm.human05 {
		top: inherit;
		bottom: -2vw;
		right: 0vw;
		width: 20.66667vw;
	}
	.load_elm.human06 {
		top: -0.66667vw;
		left: -10.66667vw;
		width: 37.46667vw;
	}
	.load_elm.human07 {
		top: inherit;
		bottom: 2.66667vw;
		left: inherit;
		right: 39.86667vw;
		width: 15.86667vw;
	}
	.load_elm.human08 {
		top: 89.73333vw;
		left: 3.06667vw;
		width: 23.46667vw;
	}
	.load_elm.human09 {
		top: 12.53333vw;
		left: 38.13333vw;
		width: 22.26667vw;
	}
	.load_elm.icon01 {
		top: 6vw;
		right: 7.46667vw;
		width: 8.93333vw;
	}
	.load_elm.icon02 {
		top: 106vw;
		right: 6vw;
		width: 8.93333vw;
	}
	.load_elm.icon03 {
		top: 130.93333vw;
		left: 17.73333vw;
		width: 8.93333vw;
	}
}

/* =====================
	SEC
===================== */
.sec-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 130px 0;
}

.sec-gl {
	background-color: #e6e6e6;
}

.sec-nv {
	background-color: #000046;
}

@media only screen and (max-width: 750px) {
	.sec-inner {
		padding: 20vw 6vw;
	}
}

/* =====================
	MAIN
===================== */
.main_logo {
	width: 100%;
	max-width: 661px;
	margin: 0 auto 100px;
}

.main_sub {
	width: 100%;
	max-width: 179px;
	margin: 0 auto 40px;
}

.main_subTxt {
	width: 100%;
	max-width: 634px;
	margin: 0 auto 100px;
}

.main_arLogo {
	width: 100%;
	max-width: 240px;
	margin: 0 auto 20px;
}

.main_arTtl {
	width: 100%;
	max-width: 621px;
	margin: 0 auto 60px;
}

.main_arImg {
	width: 100%;
	max-width: 650px;
	margin: 0 auto 50px;
}

.main_txt {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	text-align: center;
	color: #231815;
	line-height: 2.11;
	letter-spacing: .1em;
}

@media screen and (min-width: 768px) {
	.main_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.main_txt {
		font-size: 2.4vw;
	}
}

@media screen and (min-width: 768px) {
	.main_txt-sub {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.main_txt-sub {
		font-size: 1.86667vw;
	}
}

@media only screen and (max-width: 750px) {
	.main_logo {
		width: 100%;
		max-width: inherit;
		margin: 0 auto 13.33333vw;
	}
	.main_sub {
		width: 100%;
		max-width: 26.66667vw;
		margin: 0 auto 6.66667vw;
	}
	.main_subTxt {
		width: 100%;
		max-width: 84.53333vw;
		margin: 0 auto 13.33333vw;
	}
	.main_arLogo {
		width: 100%;
		max-width: 34.66667vw;
		margin: 0 auto 4.66667vw;
	}
	.main_arLogo img {
		width: 100%;
		max-width: inherit;
	}
	.main_arTtl {
		width: 100%;
		max-width: 82.8vw;
		margin: 0 auto 6.66667vw;
	}
	.main_arImg {
		width: 100%;
		max-width: 86.66667vw;
		margin: 0 auto 12vw;
	}
	.main_txt {
		text-align: left;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.main_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.main_txt {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.main_txt br {
		display: none;
	}
	.main_txt br.spB {
		display: block;
	}
	.main_txt-sub {
		display: block;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.main_txt-sub {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.main_txt-sub {
		font-size: 2.66667vw;
	}
}

/* =====================
	ABOUT
===================== */
.about_ttl {
	width: 100%;
	max-width: 226px;
	margin: 0 auto 50px;
}

.about_logo {
	width: 100%;
	max-width: 404px;
	margin: 0 auto 40px;
}

.about_txt {
	margin-bottom: 70px;
	font-family: "Noto Sans JP", sans-serif;
	color: #231815;
	font-weight: 400;
	text-align: center;
	letter-spacing: .15em;
	line-height: 2.111;
}

@media screen and (min-width: 768px) {
	.about_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.about_txt {
		font-size: 2.4vw;
	}
}

.about_select {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	margin-bottom: 80px;
	border-top: 1px solid #000046;
	border-bottom: 1px solid #000046;
}

.about_select_col {
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 78px;
	letter-spacing: .4em;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.about_select_col {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.about_select_col {
		font-size: 2.66667vw;
	}
}

.about_select_col.select {
	color: #fff;
	background-color: #000046;
}

.about_select_col.select::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 0 6px 10px 6px;
	border-color: transparent transparent #fff transparent;
}

.about_cont {
	opacity: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	transition: .8s;
}

.about_cont.select {
	opacity: 1;
	height: auto;
	visibility: visible;
}

.about_cont-top {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 80px;
	padding-bottom: 80px;
	border-bottom: 1px solid #000046;
}

.about_cont_ttl {
	width: 100%;
	max-width: 113px;
	margin: 0 auto 60px;
}

.about_cont_model {
	margin-right: 90px;
}

.about_cont_detail {
	width: 100%;
	max-width: 375px;
}

.about_cont_detail_price {
	width: 100%;
	max-width: 308px;
	margin: 0 auto;
}

.about_cont_detail_price.women {
	max-width: 341px;
}

@media only screen and (max-width: 750px) {
	.about .sec-inner {
		padding-left: 0;
		padding-right: 0;
	}
	.about_ttl {
		width: 100%;
		max-width: 32.8vw;
		margin: 0 auto 8vw;
	}
	.about_logo {
		width: 100%;
		max-width: 50vw;
		margin: 0 auto 5.33333vw;
	}
	.about_txt {
		margin-bottom: 18vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_txt {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_select {
		margin-bottom: 20vw;
	}
	.about_select_col {
		width: 50%;
		height: 15.73333vw;
		cursor: pointer;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_select_col {
		font-size: 32px;
		font-size: 3.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_select_col {
		font-size: 4.26667vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_select_col:first-child {
		text-indent: .25em;
	}
	.about_select_col.select::after {
		bottom: -1px;
		border-width: 0 1.6vw 2.66667vw 1.6vw;
	}
	.about_cont {
		padding: 0 11.33333vw;
	}
	.about_cont-top {
		position: relative;
		display: block;
		margin-bottom: 20vw;
		padding-bottom: 20vw;
	}
	.about_cont_ttl {
		width: 100%;
		max-width: 15.33333vw;
		margin: 0 auto 0.10667;
	}
	.about_cont_model {
		margin-right: 0;
		margin-bottom: 8.66667vw;
		text-align: center;
	}
	.about_cont_model img {
		width: 100%;
		max-width: 36.66667vw;
	}
	.about_cont_detail {
		width: 100%;
		max-width: inherit;
	}
	.about_cont_detail_price {
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
		margin-left: 2vw;
	}
	.about_cont_detail_price img {
		width: 40vw;
		max-width: inherit;
	}
	.about_cont_detail_price.women {
		max-width: inherit;
	}
	.about_cont_detail_price.women img {
		width: 44.66667vw;
		max-width: inherit;
	}
}

/* =====================
	DETAIL
===================== */
.detail {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 60px;
}

.detail.women {
	justify-content: center;
}

.detail.women .detail_icon {
	margin: 0 24px;
}

.detail_icon {
	width: 100%;
	max-width: 101px;
	text-align: center;
}

.detail_icon_img {
	position: relative;
	margin-bottom: 15px;
}

.detail_icon_img::before, .point_col_ttl_icon::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/circle.png) no-repeat;
	background-size: contain;
	transition: .8s;
}

.detail_icon_txt {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #000046;
}

@media screen and (min-width: 768px) {
	.detail_icon_txt {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.detail_icon_txt {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.detail {
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: auto;
		margin-bottom: 0;
	}
	.detail.women .detail_icon {
		margin: 0 0 4vw;
	}
	.detail_icon {
		width: 100%;
		max-width: 13.46667vw;
		margin-bottom: 4vw;
		text-align: center;
	}
	.detail_icon_img {
		position: relative;
		width: 100%;
		max-width: 12.13333vw;
		margin: 0 auto 2vw;
	}
	.detail_icon_txt {
		word-break: keep-all;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.detail_icon_txt {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.detail_icon_txt {
		font-size: 2.66667vw;
	}
}

/* =====================
	POINT
===================== */
.point {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}

.point.women {
	justify-content: center;
}

.point.women .point_col {
	margin: 0 32px;
}

.point_col {
	width: 100%;
	max-width: 290px;
}

.point_col_ttl {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.point_col_ttl_icon {
	position: relative;
	margin-right: 23px;
}

.point_col_img {
	width: 100%;
	margin-bottom: 25px;
}

.point_col_txt {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	line-height: 2;
	letter-spacing: -.045em;
}

@media screen and (min-width: 768px) {
	.point_col_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.point_col_txt {
		font-size: 2.13333vw;
	}
}

@media only screen and (max-width: 750px) {
	.point {
		display: block;
	}
	.point.women .point_col {
		margin: 18.66667vw 0 0;
	}
	.point.women .point_col:nth-child(2) {
		margin-left: auto;
	}
	.point_col {
		width: 100%;
		max-width: 48.66667vw;
		margin-top: 18.66667vw;
	}
	.point_col:first-child {
		margin-top: 0;
	}
	.point_col:nth-child(2) {
		margin-left: auto;
	}
	.point_col_ttl {
		margin-bottom: 4vw;
	}
	.point_col_ttl_icon {
		position: relative;
		width: 100%;
		max-width: 13.46667vw;
		margin-right: 4vw;
	}
	.point_col_img {
		width: 100%;
		max-width: 40vw;
		margin-bottom: 5.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.point_col_txt {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.point_col_txt {
		font-size: 2.66667vw;
	}
}

/* =====================
	CAMPAIGN
===================== */
.campaign_ttl {
	margin-bottom: 25px;
	font-family: "Noto Sans JP", sans-serif;
	color: #fff;
}

@media screen and (min-width: 768px) {
	.campaign_ttl {
		font-size: 30px;
		font-size: 3rem;
	}
}

@media screen and (max-width: 768px) {
	.campaign_ttl {
		font-size: 4vw;
	}
}

.campaign_step {
	margin-bottom: 80px;
	padding: 80px 90px 80px 110px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.campaign_step_col {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
}

.campaign_step_col_icon {
	width: 100%;
	max-width: 100px;
	margin-right: 60px;
}

.campaign_step_col_img {
	width: 100%;
	max-width: 169px;
	margin-right: 22px;
}

.campaign_step_col_txt {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #fff;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.campaign_step_col_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media screen and (max-width: 768px) {
	.campaign_step_col_txt {
		font-size: 2.93333vw;
	}
}

.campaign_step_arrow {
	display: block;
	width: 17px;
	height: 44px;
	margin: 60px auto;
	background: url(../images/arrow.png) no-repeat;
	background-size: contain;
}

.campaign_box {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 110px;
}

.campaign_box_img {
	width: 100%;
	max-width: 225px;
}

.campaign_box_detail {
	width: 100%;
	max-width: 510px;
}

.campaign_box_detail_txt {
	margin-bottom: 35px;
	font-weight: 400;
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	text-align: center;
	line-height: 1.714;
}

@media screen and (min-width: 768px) {
	.campaign_box_detail_txt {
		font-size: 28px;
		font-size: 2.8rem;
	}
}

@media screen and (max-width: 768px) {
	.campaign_box_detail_txt {
		font-size: 3.73333vw;
	}
}

@media only screen and (max-width: 750px) {
	.campaign_ttl {
		margin-bottom: 3.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.campaign_ttl {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.campaign_ttl {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.campaign_step {
		margin-bottom: 13.33333vw;
		padding: 13.33333vw 0;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	.campaign_step_col {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.campaign_step_col_icon {
		width: 100%;
		max-width: inherit;
		text-align: center;
		margin-right: 0;
		margin-bottom: 9.33333vw;
	}
	.campaign_step_col_icon img {
		width: 100%;
		max-width: 13.33333vw;
	}
	.campaign_step_col_img {
		width: 100%;
		max-width: 18.93333vw;
		margin-right: 5.33333vw;
	}
	.campaign_step_col_txt {
		width: 70%;
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 400;
		color: #fff;
		line-height: 2;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.campaign_step_col_txt {
		font-size: 26px;
		font-size: 2.6rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.campaign_step_col_txt {
		font-size: 3.46667vw;
	}
}

@media only screen and (max-width: 750px) {
	.campaign_step_arrow {
		display: block;
		width: 2.26667vw;
		height: 5.86667vw;
		margin: 5.33333vw auto;
	}
	.campaign_box {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 0;
	}
	.campaign_box_img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 5.33333vw;
		text-align: center;
	}
	.campaign_box_img img {
		width: 100%;
		max-width: 21.33333vw;
	}
	.campaign_box_detail {
		width: 100%;
		max-width: inherit;
	}
	.campaign_box_detail_txt {
		margin-bottom: 5.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.campaign_box_detail_txt {
		font-size: 34px;
		font-size: 3.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.campaign_box_detail_txt {
		font-size: 4.53333vw;
	}
}

@media only screen and (max-width: 750px) {
	.campaign_box_detail_btn img {
		width: 100%;
		max-width: inherit;
	}
}

/* =====================
	INFO
===================== */
.info-inner {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}

.info-box {
	width: 100%;
	max-width: 470px;
}

.info_col {
	margin-bottom: 60px;
}

.info_col_ttl {
	margin-bottom: 60px;
	padding-bottom: 25px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #c4c4c4;
}

@media screen and (min-width: 768px) {
	.info_col_ttl {
		font-size: 30px;
		font-size: 3rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_ttl {
		font-size: 4vw;
	}
}

.info_col_rank_item {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #c4c4c4;
}

.info_col_rank_item:last-child {
	margin-bottom: 25px;
}

.info_col_rankCoution {
	font-family: "Noto Sans JP", sans-serif;
	color: #312724;
}

@media screen and (min-width: 768px) {
	.info_col_rankCoution {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_rankCoution {
		font-size: 1.86667vw;
	}
}

.info_col_cp {
	margin-top: 45px;
}

.info_col_cp:first-child {
	margin-top: 0;
}

.info_col_cp_ttl {
	margin-bottom: 15px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #231815;
	letter-spacing: .1em;
}

@media screen and (min-width: 768px) {
	.info_col_cp_ttl {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_cp_ttl {
		font-size: 2.66667vw;
	}
}

.info_col_cp_time {
	margin-bottom: 10px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #020247;
	letter-spacing: .1em;
}

@media screen and (min-width: 768px) {
	.info_col_cp_time {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_cp_time {
		font-size: 2.66667vw;
	}
}

.info_col_cp_coution {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #231815;
	line-height: 1.42;
	letter-spacing: .1em;
}

@media screen and (min-width: 768px) {
	.info_col_cp_coution {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_cp_coution {
		font-size: 1.86667vw;
	}
}

.info_col_cp_coution.red {
	color: #d20606;
}

.info_col_shop {
	margin-bottom: 25px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #231815;
	line-height: 2;
	letter-spacing: .1em;
}

@media screen and (min-width: 768px) {
	.info_col_shop {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_shop {
		font-size: 2.66667vw;
	}
}

.info_col_btn {
	width: 100%;
	height: 51px;
	margin-bottom: 20px;
	border-radius: 25.5px;
	background-color: #ef0000;
	transition: .4s;
}

.info_col_btn a {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.info_col_btn a img {
	width: 100%;
	max-width: 350px;
}

.info_col_btn:hover {
	opacity: .7;
}

.info_col_txt {
	text-indent: -.8em;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #231815;
	line-height: 2;
	letter-spacing: .1em;
}

@media screen and (min-width: 768px) {
	.info_col_txt {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.info_col_txt {
		font-size: 1.86667vw;
	}
}

.info_col_txt::before {
	content: '・';
	display: inline-block;
	width: .8em;
}

.info_logo {
	width: 100%;
	max-width: 661px;
	margin: 60px auto 0;
}

@media only screen and (max-width: 750px) {
	.info-inner {
		display: block;
	}
	.info-box {
		width: 100%;
		max-width: inherit;
	}
	.info_col {
		position: relative;
		margin-bottom: 20vw;
		padding-bottom: 20vw;
	}
	.info_col::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		display: block;
		width: 200vw;
		height: 1px;
		background-color: #c4c4c4;
		transform: translateX(-50%);
	}
	.info_col:last-of-type {
		padding-bottom: 0;
	}
	.info_col:last-of-type::after {
		content: none;
	}
	.info_col_ttl {
		margin-bottom: 8vw;
		padding-bottom: 3.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_ttl {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_ttl {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_rank_item {
		margin-bottom: 10.66667vw;
		padding-bottom: 10.66667vw;
	}
	.info_col_rank_item:last-child {
		margin-bottom: 3.33333vw;
	}
	.info_col_rank_item img {
		width: 100%;
		max-width: inherit;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_rankCoution {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_rankCoution {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_cp {
		margin-top: 10.66667vw;
	}
	.info_col_cp:first-child {
		margin-top: 0;
	}
	.info_col_cp_ttl {
		margin-bottom: 2vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_cp_ttl {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_cp_ttl {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_cp_time {
		margin-bottom: 2vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_cp_time {
		font-size: 25px;
		font-size: 2.5rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_cp_time {
		font-size: 3.33333vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_cp_coution {
		line-height: 1.8;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_cp_coution {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_cp_coution {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_shop {
		margin-bottom: 6.66667vw;
		color: #000041;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_shop {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_shop {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_btn {
		width: 100%;
		max-width: 80vw;
		height: 10.8vw;
		margin: 0 auto 0;
		border-radius: 5.06667vw;
	}
	.info_col_btn a img {
		width: 100%;
		max-width: 60vw;
	}
	.info_col_txt {
		text-indent: 0;
		letter-spacing: .010em;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.info_col_txt {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.info_col_txt {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.info_col_txt::before {
		content: '・';
		display: inline-block;
		width: auto;
	}
	.info_logo {
		width: 100%;
		max-width: 661px;
		margin: 60px auto 0;
	}
}
